

#gallery {
	/* width:640px; 
	position:relative; 
	height:60px; 
	padding-top:500px; 
	margin:0px 113px 90px 113px; */
	position: absolute;
	top: 100px;
	left: 5%;
	width:70%;
	height:60px;
	padding-top:400px;
}

#gallery img.left {width:70px; height:70px;  float:left;cursor:pointer;}
#gallery img.right {width:70px; height:70px;  float:left;cursor:pointer;}

#gallery ul {
	list-style:none; 
	padding:0; margin:0; 
	float:left;  
	/*border:0px solid #888; 
	border-width:1px 2px;*/
}
#gallery ul li {
	display:inline; 
	width:70px; height:70px; 
	float:left; 
	margin:0 5px; 
	/*border:1px solid #000; */
	cursor:pointer;
}

/*#gallery ul li a{
	display:none; 
}*/

#gallery ul li.hide {display:none;}

/* using background images */
#gallery ul li.th01 {background:url(art/th01.jpg);}
#gallery ul li.th02 {background:url(art/th02.jpg);}
#gallery ul li.th03 {background:url(art/th03.jpg);}
#gallery ul li.th04 {background:url(art/th04.jpg);}
#gallery ul li.th05 {background:url(art/th05.jpg);}
#gallery ul li.th06 {background:url(art/th06.jpg);}
#gallery ul li.th07 {background:url(art/th07.jpg);}
#gallery ul li.th08 {background:url(art/th08.jpg);}
#gallery ul li.th09 {background:url(art/th09.jpg);}
#gallery ul li.th1 {background:url(art/th1.jpg);}
#gallery ul li.th2 {background:url(art/th2.jpg);}
#gallery ul li.th3 {background:url(art/th3.jpg);}
#gallery ul li.th4 {background:url(art/th4.jpg);}
#gallery ul li.th5 {background:url(art/th5.jpg);}
#gallery ul li.th6 {background:url(art/th6.jpg);}
#gallery ul li.th7 {background:url(art/th7.jpg);}
#gallery ul li.th8 {background:url(art/th8.jpg);}
#gallery ul li.th9 {background:url(art/th9.jpg);}
#gallery ul li.th10 {background:url(art/th10.jpg);}
#gallery ul li.th11 {background:url(art/th11.jpg);}
#gallery ul li.th12 {background:url(art/th12.jpg);}
#gallery ul li.th13 {background:url(art/th13.jpg);}
#gallery ul li.th14 {background:url(art/th14.jpg);}
#gallery ul li.th15 {background:url(art/th15.jpg);}
#gallery ul li.th16 {background:url(art/th16.jpg);}
#gallery ul li.th17 {background:url(art/th17.jpg);}
#gallery ul li.th18 {background:url(art/th18.jpg);}
#gallery ul li.th19 {background:url(art/th19.jpg);}
#gallery ul li.th20 {background:url(art/th20.jpg);}
#gallery ul li.th21 {background:url(art/th21.jpg);}
#gallery ul li.th22 {background:url(art/th22.jpg);}
#gallery ul li.th23 {background:url(art/th23.jpg);}
#gallery ul li.th24 {background:url(art/th24.jpg);}
#gallery ul li.th25 {background:url(art/th25.jpg);}
#gallery ul li.th26 {background:url(art/th26.jpg);}
#gallery ul li.th27 {background:url(art/th27.jpg);}
#gallery ul li.th28 {background:url(art/th28.jpg);}
#gallery ul li.th29 {background:url(art/th29.jpg);}
#gallery ul li.th30 {background:url(art/th30.jpg);}
#gallery ul li.th31 {background:url(art/th31.jpg);}
#gallery ul li.th32 {background:url(art/th32.jpg);}
#gallery ul li.th33 {background:url(art/th33.jpg);}
#gallery ul li.th34 {background:url(art/th34.jpg);}
#gallery ul li.th35 {background:url(art/th35.jpg);}
#gallery ul li.th36 {background:url(art/th36.jpg);}
#gallery ul li.th37 {background:url(art/th37.jpg);}
#gallery ul li.th38 {background:url(art/th38.jpg);}
#gallery ul li.th39 {background:url(art/th39.jpg);}
#gallery ul li.th40 {background:url(art/th40.jpg);}
#gallery ul li.th41 {background:url(art/th41.jpg);}
#gallery ul li.th42 {background:url(art/th42.jpg);}
#gallery ul li.th43 {background:url(art/th43.jpg);}
#gallery ul li.th44 {background:url(art/th44.jpg);}
#gallery ul li.th45 {background:url(art/th45.jpg);}
#gallery ul li.th46 {background:url(art/th46.jpg);}
#gallery ul li.th47 {background:url(art/th47.jpg);}
#gallery ul li.th48 {background:url(art/th48.jpg);}
#gallery ul li.th49 {background:url(art/th49.jpg);}
#gallery ul li.th50 {background:url(art/th50.jpg);}
#gallery ul li.th51 {background:url(art/th51.jpg);}
#gallery ul li.th52 {background:url(art/th52.jpg);}
#gallery ul li.th53 {background:url(art/th53.jpg);}
#gallery ul li.th54 {background:url(art/th54.jpg);}
#gallery ul li.th55 {background:url(art/th55.jpg);}
#gallery ul li.th56 {background:url(art/th56.jpg);}
#gallery ul li.th57 {background:url(art/th57.jpg);}
#gallery ul li.th58 {background:url(art/th58.jpg);}
#gallery ul li.th59 {background:url(art/th59.jpg);}
#gallery ul li.th60 {background:url(art/th60.jpg);}
#gallery ul li.th61 {background:url(art/th61.jpg);}
#gallery ul li.th62 {background:url(art/th62.jpg);}
#gallery ul li.th63 {background:url(art/th63.jpg);}
#gallery ul li.th64 {background:url(art/th64.jpg);}
#gallery ul li.th65 {background:url(art/th65.jpg);}
#gallery ul li.th66 {background:url(art/th66.jpg);}
#gallery ul li.th67 {background:url(art/th67.jpg);}
#gallery ul li.th68 {background:url(art/th68.jpg);}
#gallery ul li.th69 {background:url(art/th69.jpg);}

/* remove visibility:hidden; if you want to use the original images as thumbnails */
#gallery ul li img {visibility:hidden; display:block; width:50px; height:50px;}

#gallery ul li span {
	display:none; 
	position:absolute; 
	left:102%; top:184px; width:180px;

}

#gallery ul li span p {
	font-family: Arial CE, sans-serif;
	color:#222; 
	font-size:12px; 
	line-height:15px; 
	text-align:justify;
	padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
}



#gallery ul li b {color:#111;}

#gallery ul li.chosen {border:3px solid #fff; cursor:default;}
#gallery ul li.chosen div {
	position:absolute; 
	left:0; top:20; width:100%; height:360px;  
	/*border:1px solid #000; 
	border-width:1px 1px 1px 1px;*/
}
#gallery ul li.chosen div i {
	width:1000px; height:360px; 
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
} 
#gallery ul li.chosen div i img {
	visibility:visible; 
	width:auto; 
	height:auto; 
	border:6px solid #fff; 
	margin:0 auto;
}
#gallery ul li.chosen span {display:block;}
